{
    "tblname": "ragquota",
	"title":"知识库限额",
    "params":{
		"logined_userorgid":"orgid",
        "browserfields":{
			"exclouded":["id", "orgid"],
            "alters":{}
        },  
        "edit_exclouded_fields":["id", "orgid" ]
    }   
}
